h1,h2,h3,h4,
#header #topmenu .content .profile span.logout a,
#header #topnav .content .navigation li a:hover,
#footer .content .column span,
#newslist .list .news .newsinfo h2 a,
#forumlist .list .topic span.category,
#forumlist .list .topic span.category a,
#forumlist .list .goto a,
#bloglist .list .goto a,
#bloglist .list .blogpost span.blogger a,
#donotmiss .spot .content h2 a,
#recent_reviews .reviews .review h3 a,
#recent_trailers .trailers .trailer h3 a,
#heartlist .list.reviews .first .info span.score,
#heartlist .list.news .first .info h2 a,
#heartlist .list.trailers .first .info span.title a,
#heartlist .list .column .row .text h3 a,
#heartlist .list.trailers .others .trailer span.title a,
#textpage .content .text a,
.plusone .pluscount,
#gamefacts .buygame span.title,
#gamefacts .facts h3,
#gamefacts .facts .fact .text a,
.c100 > span.title,
#comments .list .warning span.info,
#comments .list .warning .signupinfo > span a,
.trailerslist_small .content .trailer span.title a,
.trailerslist .content .trailer span.title a,
#blogs-frontpage .info a,
#blogs-frontpage .latestposts .items .item .title a,
#blogs-menu .content li a,
#blogs-page .content .post .text a,
#blogs-cms .postslist .items .item .title a,
#blogs-cms .inputplaceholder a,
#share-page .content .rules .column a,
#share-page .content .upload .step3 span a,
#share-page .content .uploads .uploadlist .picture .image a,
#share-page .content .show-image .content .linkbox span.title,
#share-page .content .show-image .content .linkbox a,
#share-page .content .show-image .content .goto a,
#profile-page .top .content .info .gamertag span,
#profile-page .top .content .info .userinfo > span a,
#profile-page .top .content .info .userinfo > span span,
#profile-page .top .content .info .userinfo p a,
#profile-page > .content .listview .items .item .title a,
#profile-page > .content .gameslist .games .game .score-progress .score span,
#profile-page > .content .gameslist .games .game .score-progress .achievements span,
#profile-page > .content .gameslist .games .game .score-progress .compare a,
#profile-page > .content .gameslist > p a,
#profile-page > .content .gameslist .games .game .info .gametitle a,
#profile-page .ratings-box .rate .user .ratings-count span,
#profile-page .ratings-box .rate .rate-form span,
#profile-page .ratings-box .about .box-inside p,
#profile-page .ratings-box .about .box-inside span,
#stats .text b,
#stats .content .items .item .location,
#stats .content .items .item .gamertag a,
#stats .content .game .details .gameinfo span,
#stats .content .items .item .gametitle a,
#login .content span a,
#topslider #slider .slides .slide .content .info span.title,
#pricelist .content .listview .items .item .pricedrop > span,
#pricelist .content .listview .items .item .title a,
.box.prices span.desc,
#pricelist .content .resulttop span.searchtext span {
	color: #047f00;	
}
#header #topmenu .content .profile a.unread,
#header #topnav .content .search .topsearch > button,
.titlebar,
#newslist .list .news .newstype span.type,
span.small_count_box.comments,
.button:hover,
#textpage .pagetitle,
#textpage .content .textnav .gobutton:hover,
.plusone span.plusonebutton:hover,
input[type=submit]:hover,
#content .grid.fluid.reviewbar,
#listpage .content .items .item .platform.xbone,
#listpage .content .items .item .platform.ps4,
#listpage .list-nav .letters a:hover,
#listpage .list-nav .platforms,
#textpage.review .content .text blockquote,
#textpage .content .text .screenshots .controls .screenshot_nav span.nav_btn,
.trailertop .content .trailerslider .slide-nav,
#trailershow .pagetitle,
#blogs-frontpage .blogexist,
#blogs-cms .cms-nav .text,
#blogs-cms .singleinputform .singleinput > button:hover,
#share-page .content .upload .circle,
#share-page .content .uploads .uploadlist .paging a:hover,
#share-page .content .uploads .uploadlist .paging a.active,
#profile-page > .content .gameslist .games .game .info .progression .line .progress div,
#newslist .list-nav .search,
#stats .list-nav .search,
#stats .content .paging a:hover,
#stats .content .paging a.active,
#livestream .pagetitle,
#topslider #slider .slides .slide .type,
#topslider #slider .controls span.active,
#pricelist .content .subscribe,
.button.active,
#pricelist .top .topcontent .search .gameSearch > button:hover {
	background-color: #047f00;
}

#textpage .content .text .screenshots .controls .screenshot_nav span.nav_btn:hover,
.button:focus,
#header #topnav .content .search .topsearch > button:hover {
	background-color: #036500;
}


blockquote {
	border-color: #047f00;	
}

.titlebar:after,
.titlebar.large:after,
.titlebar.xlarge:after,
#textpage .pagetitle:after,
#textpage.review .content .text blockquote:after,
#trailershow .pagetitle:after,
#livestream .pagetitle:after { 
	border-top-color: #047f00;
}

#listpage .list-nav .platforms:after,
#blogs-cms .cms-nav .text:after,
#newslist .list-nav .search:after,
#stats .list-nav .search:after {
	border-left-color: #047f00;
}

.titlebar.large .filter {
	border-color: #50a64d;	
}

.titlebar.large .filter span:hover,
.titlebar.large .filter span.active,
#forumlist .titlebar span.active,
#forumlist .titlebar span:hover,
#textpage .pagetitle div span a,
#comments .list .comment .commentbox .info span.number,
#pricelist .content .subscribe .subscribed span:last-of-type,
#pricelist .content .subscribe .subscribed span a {
	color: #5ad856;
}

#newslist .list .news .newstype span.type.review  {
	background-color: #4a9ac6;
}

#newslist .list .news .newstype span.type.preview  {
	background-color: #90979b;
}

#newslist .list .news .newstype span.type.trailer  {
	background-color: #d2492c;
}

#newslist .list .news .newstype span.type.article  {
	background-color: #e3a520;
}

#newslist .list .news .newstype span.type.competition  {
	background-color: #704cc2;
}

#listpage .content .items .item .platform.x360,
#listpage .content .items .item .platform.ps3,
#listpage .content .items .item .type {
	background-color: #72be28;
}

